body {
  font-family: arial, helvetica, verdana, sans-serif;
}

fieldset {
    min-width:  620px;
    margin: 0 auto;
}

fieldset legend {
    font-weight: bolder;
    margin-top: -1em;
    border:      2px solid #aaa;
    background:  #fff;
}

form label {
    width:   120px;
    display: block;
    float:   left;
}

form input[type=text], form textarea {
    width:   200px;
    display: block;
    float:   left;
}

form ul {
    display: block;
    width:   260px;
    float:   left;
}

form textarea {
    height: 100px;
    width:  300px;
}

form p, li {
    clear: left;
}

ul#options, ul#invitees {
    list-style-type: none;
    margin:  0;
    padding: 0;
}

p.buttons {
    padding-top: 1em;
    text-align: right;
}

.error {
    color: #a00;
    width: 200px;
}

input:focus {
    background: #ffff80;
}

input.error {
    background: #ff8080;
}


th, td.opt {
    text-align: center;
    padding: 2px;
}

tr.odd {
    background: #ffe;
}

tr.even {
    background: #ffc;
}

th.hi, td.hi {
    background: #ccf;
}

h2.error,p.error {
    width: 100%;
}
